// PR_14_8.cpp : main project file.

#include "stdafx.h"

using namespace System;

int main(array<System::String ^> ^args)
{
    
	Console::WriteLine(L"Hello World");
	array<System::String^>^ argu = System::Environment::GetCommandLineArgs();
    Console::WriteLine(argu[0]); 
	for (System::Int32 i=1;i<argu->Length;i++)
		Console::WriteLine(argu[i]); 
 

    return 0;
}
